{
  "$schema": "http://json-schema.org/draft-07/schema#",
  "title": "TbSysUserRole",
  "description": "用户角色关联信息",
  "type": "object",
  "allOf": [
    {
      "$ref": "BaseDTO.json"
    },
    {
      "type": "object",
      "properties": {
        "userID": {
          "type": "string",
          "description": "用户ID",
          "example": "1234567890123456789"
        },
        "roleID": {
          "type": "string",
          "description": "角色ID",
          "example": "1234567890123456789"
        },
        "creator": {
          "type": "string",
          "description": "创建人",
          "example": "admin"
        },
        "updater": {
          "type": "string",
          "description": "更新人",
          "example": "admin"
        }
      },
      "required": ["userID", "roleID"]
    }
  ]
}
